<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Updater.%@ completed</key>
	<string>%@ concluído</string>
	<key>Updater.An error occurred while updating.</key>
	<string>Ocorreu um erro durante a atualização.</string>
	<key>Updater.Cancel</key>
	<string>Cancelar</string>
	<key>Updater.Checking for Updates</key>
	<string>A verificar atualizações</string>
	<key>Updater.Completed</key>
	<string>Concluída</string>
	<key>Updater.Connecting</key>
	<string>A ligar</string>
	<key>Updater.Done</key>
	<string>Terminado</string>
	<key>Updater.Downloading</key>
	<string>A descarregar</string>
	<key>Updater.Error</key>
	<string>Erro</string>
	<key>Updater.Install</key>
	<string>Instalar</string>
	<key>Updater.No updates are available.</key>
	<string>Não estão disponíveis atualizações.</string>
	<key>Updater.Preparing update</key>
	<string>A preparar a atualização</string>
	<key>Updater.Retry</key>
	<string>Voltar a tentar</string>
	<key>Updater.Skip</key>
	<string>Avançar</string>
	<key>Updater.Up To Date</key>
	<string>Atualizado</string>
	<key>Updater.Updates were successfully installed.</key>
	<string>Atualizações foram instaladas com sucesso.</string>
</dict>
</plist>
